.icon-tab-jt {
	display: inline-flex;
	margin: 0;
	width: 12px;
	height: 12px;
	cursor: pointer;
	border-top: 2px #2db7b3 solid;
	border-right: 2px #2db7b3 solid;
	transform-origin: center center; 
	transition: all .35s;
}

.icon-circle {
	display: inline-flex;
	text-align: center;
	align-items: center;
	min-width: 40px;
	min-height: 40px;
	width: .45rem;
	height:.45rem;
	border-radius: 50%;
	border: 2px #2db7b3 solid;
	color: #2db7b3;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
}

.icon-web { background-image: url(../img/icon/icon-web.png); }
.icon-pdf { background-image: url(../img/icon/icon-pdf.png); }
.icon-tel { background-image: url(../img/icon/ft-tel.png); }
.icon-fax { background-image: url(../img/icon/ft-fax.png); }
.icon-add { background-image: url(../img/icon/ft-add.png); }
.btn-backforword { 
	background-image: url(../img/icon/icon-backforword.png);
	background-repeat: no-repeat;
	color: #999;
	text-decoration: none;
}

.btn-logo,
.btn-logo:hover {
	display: inline-flex;
	align-items: center;
	padding: 15px 20px;
	line-height: 1;
	font-size: 16px;
	border-radius: 8px;
	background-color: #2db7b3;
	color: #fff;
	text-decoration: none;
}

.icon-web  {
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 24px;
	background-size: auto 100%;
	text-decoration: none;
}

.icon-prev { 
	display: inline-flex; 
	width: 26px; 
	height: 26px; 
	border: 2px #fff solid;
	border-radius: 50%;
	margin-right: 10px;
	position: relative;
}

.icon-prev::before {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px #fff solid;
	border-left: 2px #fff solid;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) rotate(-45deg);
}

.icon-prev::after {
	content: "";
	width: 10px;
	border-top: 2px #fff solid;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) ;
}

.line-space {
	
	width: 100%;
	height: 5px;
	margin: 20px auto;
	background: -webkit-linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0) );
	background: -moz-linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0));
	background: -ms-linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0));
	background: linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0) );
}

.bg-line-green {
	width: 100%;  
	background: -webkit-linear-gradient(left ,#eaf8f7 , rgba(255,255,255,.0) );
	background: -moz-linear-gradient(left ,#eaf8f7, rgba(255,255,255,.0));
	background: -ms-linear-gradient(left ,#eaf8f7, rgba(255,255,255,.0) );
	background: linear-gradient(left ,#eaf8f7, rgba(255,255,255,.0) );
}

.bg-line-red {
	width: 100%;  
	background: -webkit-linear-gradient(228deg ,#fef4f4 , rgba(255,255,255,.0) )  !important;
	background: -moz-linear-gradient(228deg ,#fef4f4, rgba(255,255,255,.0)) !important;
	background: -ms-linear-gradient(228deg ,#fef4f4, rgba(255,255,255,.0) ) !important;
	background: linear-gradient(228deg ,#fef4f4, rgba(255,255,255,.0) ) !important;
}




.bg_eaf8f7 { background-color: #eaf8f7; }
.bg_fef7f7 { background-color: #fef7f7; }

.color_fbb300,
.nav_party .nav_en { color: #fbb300 !important; }

.color_e92928 ,
.nav_party .nav_zh { color: #e92928 !important;  }

.datenext.color_e92928 ,
.datenext.color_e92928::after,
.color_e92928 i::after ,
.color_e92928 i{ border-color: #e92928 ; }


.info p { color: #999; }


/* about */
.department-card {
    padding: .4rem;
	padding-right: 27%;
    background-color: #edf9f8;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
	margin-bottom: 60px;
}

.department-card h3 { position: relative; }
.department-card h3::before {
	content: "";
	width:.3rem ;
	height: 5px;
	background-color: #2db7b3;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -.4rem;
}

.none-padding-right { padding-right: .4rem; }

.functions-list ul li a { text-align: center; display: flex; justify-content: center; flex-flow: column; }
.functions-list ul li a img { width:.6rem; margin: auto; margin-bottom: 8px; }
.functions-list ul li a span { display: block;font-size: .14rem; color: #004246; }

.h1-info { margin-bottom: 40px; }
.h1-info p {  font-size: .24rem; margin-bottom: 10px;}
.card-introl p ,
.h1-info p {  color: #004246; }

.moshi-entrance ,
.moshi-system {
	padding: .4rem;
	min-height: 250px;
	padding-right: 35%;
	background-color: #edf9f8;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/* margin-bottom: 60px; */
	display: flex;
	flex-flow: column;
	align-items:flex-start;
	color: #004246; 
}

.moshi-system { margin-bottom: 0; min-height: 360px; justify-content: space-between;}

/* about-contact */
.about-contact-mode { margin-bottom: 40px; }
.lianxi_list { display: flex; flex-flow: row wrap;  }
.lianxi_list li { width: 45%; display: inline-flex; align-items: center; margin-right: 20px; margin-bottom: 20px; }
.lianxi_list li i { margin-right: 8px; }

.code_list li { width: auto; margin-bottom: 0; color: #004246; }
.code_list li p { text-align: center; }
.code_list li p img {height: 1.8rem; margin-bottom: 8px;}
.code_list li p span { display: block; font-size: 16px; color: #2db7b3;}

.map { width: 100%; }
.map iframe { border: none; width: 100%;height: 5rem; }
/* about-contact-end */


/* news */
.top-news { width: 100%; margin-bottom: 50px;}
.top-news a { width: 100%; text-decoration: none; }
.top-news .news-item dd .news-tittle { font-size: .22rem; }
.top-news .news-item dd .txtlength_limit_4 p {  -webkit-line-clamp: 2 !important;   }
.top-news .news-item dd .unison-date {   position: absolute; bottom: 0; }
.news-item { display: flex;	flex-flow: row nowrap; }
.news-item dt { width: 40%; margin-right: 30px; }
.news-item dd { width: calc(100% - 40% - 30px); position: relative; }
.news-item dd .unison-date { margin-bottom: 20px; font-size: 16px;  }
.news-item dd .news-tittle { margin-bottom: 10px; min-height: unset;  }

.news_list ul,
.notice_list ul { border-top: 1px #eee solid;   }

.news_list ul li ,
.notice_list ul li { padding: 20px 0; border-bottom: 1px #eee solid; }

.news_list ul li:hover .news-tittle { color: #2db7b3; transition: all .35s; }

.news_list .news-item {  }
.news_list .news-item dt {	display: none; }
.news_list .news-item dd {	width: 100%;display: flex; }

.news_list .news-item dd .unison-date,
.notice_list ul li .unison-date { font-size: .22rem; font-weight: bold; margin-right: 38px; }

.news_list .news-item dd .news-tittle,
.notice_list ul li .news-tittle { font-size: .22rem; }

.notice_list ul li a { display: flex; }
.notice_list ul li .news-tittle { min-height: unset; max-height: unset; transition: all .35s; }
.notice_list ul li:hover .news-tittle { color: #2db7b3; transition: all .35s; }

 
.hot_list { width: 100%; }
.news-title { line-height: 1.35; position: relative; padding-left: 12px; }
.news-title::before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #999;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.hot_list ul {  }
.hot_list ul li { position: relative; margin-bottom: 10px; }
.hot_list ul li .unison-date,
.hot_list ul li .desc-unlimit,
.hot_list ul li:nth-child(1) .news-title::before{ display: none; }
.hot_list ul li .news-title { 
	font-size: .16rem; 
	color: #999;  
	display: -webkit-box; 
	overflow: hidden; 
	text-overflow: ellipsis;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
	text-align: left; 
	transition: all .35s;
}

.hot_list ul li:hover .news-title { color: #2db7b3; transition: all .35s; }

.hot_list ul li:nth-child(1) .news-title { -webkit-line-clamp: 2; padding: 0;  }
.hot_list ul li:nth-child(1) .unison-date,
.hot_list ul li:nth-child(1) .desc-unlimit { display: block; }
.hot_list ul li:nth-child(1) .unison-date { font-size: .24rem; color: #2db7b3; margin-bottom: 10px; }
.hot_list ul li:nth-child(1) .news-title { color: #333; font-size: .18rem; margin-bottom: 10px; }
.hot_list ul li:nth-child(1) .desc-unlimit p { font-size: .14rem; color: #999;   }
.hot_list ul li:nth-child(1)::after { 
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background: -webkit-linear-gradient(left ,#2db7b3 ,rgba(255,255,255,.0) );
	background: -moz-linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0) );
	background: -ms-linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0));
	background: linear-gradient(left ,#2db7b3 , rgba(255,255,255,.0));
	margin: 20px 0;
}

.detail-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px #eee solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.detail-box .share-followus { width: auto; }
.detail-box .share-followus ul li:first-child { display:block; }
.detail-box .share-followus ul { justify-content: flex-end; }
   
/* news-end */



/* job */
.job_list .items { margin-bottom: 20px; position: relative; border: 2px #eee solid; transition: all .35s; }
.job_list .items .tab-head,
.job_list .items .tab-body { padding:.2rem .3rem; }

.job_list .items .tab-head { width: 100%;  position: relative; margin-bottom: 0;  }
.job_list .items .tab-head h3 { margin-bottom: 0; }
.job_list .items .tab-head i {
	position: absolute;
	right: .3rem;
	top: 50%;
	transform: translateY(-50%) rotate(135deg);
	transition: all .35s;
}

.job_list .items .tab-body { padding-top: 0; display: none; }
.job_list .items .tab-body .job_desc {  display: flex; }
.job_list .items .tab-body .job_desc p { font-size: .16rem; color: #999; margin-right: 5%; }

.job_list .items:hover .tab-head h3 { color: #2db7b3 ; transition: all .35s; }
.job_list .active { border-color: #2db7b3 !important; transition: all .35s;}
.job_list .active .tab-head i {	transform: translateY(-50%) rotate(-45deg);	transition: all .35s;}

/* job-end */


/* party */
.public-party-title { 
	position: relative;	
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.public-party-title::before {
	content: "";
	width: 100%;
	height: 2px;
	background-color: #e92928;
	position: absolute; 
	z-index: -1;
}

.public-party-title a {	position: absolute;	right: 0; top: 24px; display: flex; align-items: center; }
.public-party-title a .datenext { transform: translateX(-3px); }
.public-party-title .flex-group { background-color: #fff; padding: 0 25px; }
 
.part-left { justify-content: flex-start !important; align-items: end; }
.part-left h3 { margin-left: 0 !important;margin-right: 25px !important; }
.part-left .flex-group { padding-left: 0; align-items: flex-end; }

.public-party-title h3 { margin: 0 45px; }
.public-party-title h3 span { display: block; }

.box-top-fixed { width: calc((100% - 40px ) / 2); margin-right: 40px; padding-top: 1rem; position: relative; }
.box-top-fixed:nth-child(2n) { margin-right: 0; }
.box-top-fixed .public-party-title { position: absolute; top: -30px; width: 0px; width: 100%; }

.party_publicnews ul li a {	display: flex;	flex-flow: column-reverse; }
.party_publicnews ul li a .notice_title { font-size: .2rem; margin-bottom: 8px; -webkit-line-clamp: 1; }


/*.dang_news,
.dang_news ul { height: 100%; }*/
.dang_news ul li { height: calc((100% - 20px) / 2); margin-bottom: 20px; }
.dang_news ul li:last-child { margin-bottom: 0; }
.dang_news ul li a {padding: .25rem;background-color: #f7f7f7;}
.dang_news ul li dl .desc { margin-bottom:4px; margin-top: 4px; } 
.dang_news ul li dl .unison-date { margin-bottom: 0; }
.dang_news ul li dl dt { width: 35%; margin-right: 20px; }
.dang_news ul li dl dd { width: calc(100% - 35% - 20px); }



#party-top { width: 58%; margin-right: 40px; }
#party-top .swiper-pagination { text-align: right;  padding: 20px;}
#party-top .swiper-pagination-bullet-active { background-color: #fbb300; }

.party-topnews .party-notice { width: calc(100% - 58% - 40px); }
.party-topnews .party-notice ul { height: 100%; display: flex; justify-content: space-between; flex-flow: column; }
.party-topnews .party-notice ul li { height: calc(100% / 3); border-bottom: 1px #eee solid;  }
.party-topnews .party-notice ul li:last-child { margin-bottom: 0; }
.party-topnews .party-notice ul li span { margin-bottom: 10px; display: block; }
.party-topnews .party-notice ul li a { height: 100%; display: flex; justify-content: center;  flex-flow: column; }
h3.notice_title {	
	display: -webkit-box;
	font-size: .22rem;
	line-height: 1.35;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient:vertical;
}

.mode-party .notice_list ul li:hover .news-tittle { color: #e92928; transition: all .35s; }

.nav_party dt {
	background-image: url(../img/icon/party-nav-bag.png) !important;
	background-repeat: no-repeat;
	background-position: left center;
}
.nav_party .nav_list ul li::before {
	background: -webkit-linear-gradient(left ,#ea3231 , rgba(255,255,255,.0) )  !important;
	background: -moz-linear-gradient(left ,#ea3231, rgba(255,255,255,.0)) !important;
	background: -ms-linear-gradient(left ,#ea3231, rgba(255,255,255,.0) ) !important;
	background: linear-gradient(left ,#ea3231, rgba(255,255,255,.0) ) !important;
}

.download_list ul {}
.download_list ul li {	border: 2px #eee solid;	padding: .3rem;	margin-bottom: 20px; transition: all .35s; }
.download_list ul li a { display: flex; align-items: center; justify-content: space-between; }

.download_list ul li:hover { border-color:#ea3231 ; transition: all .35s; }
.download_list ul li:hover a { text-decoration: none; transition: all .35s; }
.download_list ul li:hover h3 {color: #ea3231 ; transition: all .35s; }
.download_list ul li:hover .svg-root .cls-1 ,
.download_list ul li:hover .btn-download { fill: #fbb300; color: #fbb300;   }


.btn-download { color: #999; font-size: .16rem; display: inline-flex; align-items: center; }
.btn-download .svg-root {  width: 32px; height: auto; display: inline-flex;   align-items: center;}
.btn-download .svg-root .cls-1 { fill: #ddd; fill-rule: evenodd; transition: all .35s; }

.download_title {
	line-height: 1.8;
	font-size: .2rem;
	padding-left: 45px;
	max-width: 85%;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30px auto ;
	transition: all .35s;
}


.kepu_list { width: 100%; }
.kepu_list ul li { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px #eee solid; }
.videos-item {	display: flex;	justify-content: space-between; }
.videos-item dt { width: 35%; margin-right: 30px; }
.videos-item dt .imgsize { height: 100%; }
.videos-item dd { width: calc(100% - 35% - 30px); position: relative; }
.videos-item dd .label-tags span { padding: 6px 16px; background-color: #fef6f6; color: #e92928 ; }
.videos-item dd h3 { line-height: 1.5; margin-bottom: 10px; }

.videos-item dd .unison-date { position: absolute; bottom: 0; font-size: .16rem; }
.videoslist ul li:hover .stand-title-20 {color: #e92928 ;}
 
/* party-end */




/* search-for-news */
.search-top .container {
	position: absolute;
	left: 50%;
	top: 60%;
	transform: translate(-50%,-50%);
}

.search-box { 
	width: 600px;
	height: 60px;
	background-color: #fff;
	border-radius: 80px;
	padding: 10px 30px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.search-box input { width: 100%; height: 40px; line-height: 40px;  color: #333; }
.search-box button {
	width: 70px;
	min-height: 40px;
	height: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0;
	border: none;
	outline: none;
}

.search-box button .btn-search ,
.search-box button .btn-search::after { border-color: #2db7b3 !important; }

.search-box button .btn-search:hover ,
.search-box button .btn-search:hover::after { border-color:#ed6c00 !important; }

.resultslist ul li { padding: 20px 0; border-top: 1px #eee solid; }
.resultslist ul li:last-child { border-bottom: 1px #eee solid;}

.resultslist ul li a {	display: flex; align-items: flex-start;  }
.resultslist ul li .date-rili2 { 
	margin-right: 30px;
    text-align: left;
    background-color: transparent;
    border-radius: 0;
    padding: 0 30px;
    border-right: 1px #eee solid;
}

.resultslist ul li .date-rili2 big { font-size: .48rem; margin-bottom: 8px; }
.resultslist ul li .date-rili2 span { font-size: 14px; }
.resultslist ul li h3 { margin-bottom: 10px; min-height: unset; }

.entrance_list { width: 100%; }
.entrance_list ul  { display: flex; flex-flow: row wrap; }
.entrance_list ul li {
	width: calc((100% - 5*20px) / 6); 
	margin-right: 20px;
	margin-bottom: 20px;
	transition: all .35s;
}

.entrance_list ul li:nth-child(6n) { margin-right: 0; }
.entrance_list ul li a {
	/* text-align: center; */
	/* font-size: .15rem; */
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .2rem;
	text-decoration: none;
	color: #2db7b3;
	border: 2px rgba(45,183,179,.15) solid;
	transition: all .35s;
}

.entrance_list ul li a i { position: absolute;  opacity: 0; transition: all .35s;  }

.entrance_list ul li:hover a { 
	background-color: #2db7b3; 
	/* justify-content: space-between; */
	color: #fff; 
	border-color: #2db7b3; 
	transition: all .35s; 
} 

/* .entrance_list ul li:hover a i { position: relative; opacity: 1; transition: all .35s;  } */
/* search-for-news-end */



/* 产学研合作 */
.project-list { width: 100%; }
.project-list ul li {  margin-bottom: 20px; }
.project-list ul li .desc-unlimit p {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient:vertical;
	-webkit-line-clamp: 2;
}

.project-item { display: flex; align-items: center; background-color: #f7fdfc; padding: 20px; } 
.project-item dt { width: 45%;  }
.project-item dd { width: calc(100% - 45% ); padding-left: 30px; }
.project-item dd h3 { font-size: 20px; }
/* 产学研合作-end */


/* 校园医疗保健 */
.videos_list ul li { margin-bottom: 30px; }
.videos_list ul li h3 {
	font-size: .2rem;
	margin-top: 20px;
	padding: 0  10px;
	border-left: 5px #2db7b3 solid;
}

.lec_list { width: 100%; }
.lec_list ul li { padding-bottom: 20px; border-bottom: 1px #eee solid; margin-bottom: 20px; }
.news-item dd .unison-date { margin-bottom: 0; }

/* 校园医疗保健-end */


/* 南科大深圳医院建设 */
.history_list { width: 100%; }
.history_list ul { padding-left: 50px; position: relative; }
.history_list ul::before {
	content: "";
	position: absolute;
	height: 100%;
	border-left: 2px #eee solid;
	position: absolute;
	left: 0;
	z-index: -1;
}

.history_list ul li {  position: relative;padding-bottom: 30px;  }
.history_list ul li::before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #2db7b3;
	position: absolute;
	left:-54px;
	top: 2px;
	z-index: 5;
	display: block;
	outline: 2px #2db7b3 solid;
	outline-offset: 0px;
	transition: all .35s;
}

.history_list ul li::after {
	content: "";  
	height: 0;
	width: 0;
	border-left: 2px #2db7b3 solid;
	position: absolute;
	left:-50px;
	top: 2px;
	z-index: 2;
	display: block; 
	transition: all .35s;
}

.history_list ul li:hover::before {outline-offset: 5px;	transition: all .35s;}
.history_list ul li:hover::after { height: 100%; transition: all .35s;}

.history_list ul li::before,
.history_item dd { filter: grayscale(1); -webkit-filter: grayscale(1); transition: all .35s; }

.history_list ul li:hover::before,
.history_list ul li:hover .history_item dd { filter: grayscale(0); -webkit-filter: grayscale(0); transition: all .35s; }

.history_list ul li h3 { padding-bottom: 20px; font-size: .18rem; }

.history_item { display: flex; flex-flow: row-reverse; }
.history_item dt { width: 45%; }
.history_item dd { 
	width: 65%; 
	padding-right: 20px;  
	/* display: flex;  
	flex-flow: column;
	justify-content: space-between; */
}

.step_time { font-size: 24px; margin-bottom: 30px; }
.step_time big { display: block; line-height: 1; font-weight: bold; font-size: .42rem; }

/* 南科大深圳医院建设-end */

.box-line-green {
	position: relative;
	min-height: 2rem;
	margin-bottom: 30px;
	background: -webkit-linear-gradient(left , #eaf8f7 ,#f8fdfc);
	background: -moz-linear-gradient(left , #eaf8f7 ,#f8fdfc);
	background: -ms-linear-gradient(left , #eaf8f7 ,#f8fdfc);
	background: linear-gradient(left , #eaf8f7 ,#f8fdfc);
}

.box-line-green h1 span {display: block; }

.box-line-green .btn-logo {	position: absolute;	right: .4rem; bottom:.4rem; }



/* 2025-2-25 修改 */
.tab_slide { width: 100%; }
.tab_slide .tab-item { width: 100%; margin-bottom: 20px; }

.tab-item dt { 
	padding: 15px;
	background-color:rgba(45,183,179,.15);
	/* background: -webkit-linear-gradient(left,rgba(45,183,179,.5),rgba(45,183,179,0)); 
	background: -o-linear-gradient(left,rgba(45,183,179,.5),rgba(45,183,179,0)); 
	background: -moz-linear-gradient(left,rgba(45,183,179,.5),rgba(45,183,179,0)); 
	background: linear-gradient(left,rgba(45,183,179,.5),rgba(45,183,179,0)); */
}

.tab-item h3 { font-size: 18px; }
.active h3 { color: rgba(45,183,179,1) !important; }
.tab-item dd {
	padding: 15px;
	border: 1px #eee solid;
	border-top: none;
	display: none;
	/* background-color: rgba(45,183,179,.05); */
}


/* 2025-02-28 */
.box-fixed {position: relative;   }
.box-fixed img { width: 100%; }
.box-fixed .info ,
.box-fixed .info p { color: #fff; }

.box-fixed .box-fix-content { 
	width: 49%; 
	background-color: #2cb7b2;
	position: absolute; 
	z-index: 5;
	color: #fff;
	padding:.6rem .35rem ;
	background-repeat: no-repeat;
}

.box-fixed .box-fix-content h2 { font-size: .28rem; }
.box-fixed .box-fix-content h3 { font-size: .22rem; }
.box-fixed .box-fix-content h2,
.box-fixed .box-fix-content h3 { margin-bottom: 15px; cursor: default; }

.model-fixed .box-fixed:nth-child(4n-3) .box-fix-content {
	background-image: url(../img/bg-half-circle.png);
	background-size: 110%;
	background-position: 1.3rem 195%; 
}

.model-fixed .box-fixed:nth-child(4n-2) .box-fix-content {
	background: -webkit-linear-gradient(top,#f4fcfb ,#fcfefe);
	background: -moz-linear-gradient(top,#f4fcfb ,#fcfefe);
	background: -os-linear-gradient(top,#f4fcfb ,#fcfefe); 
	background: -mos-linear-gradient(top,#f4fcfb ,#fcfefe);
	background: linear-gradient(top,#f4fcfb ,#fcfefe);
}

.model-fixed .box-fixed:nth-child(4n-2) h2 ,
.model-fixed .box-fixed:nth-child(4n-2) h3 { color: #2cb7b2; }

.model-fixed .box-fixed:nth-child(4n-2) .box-fix-content .info p ,
.model-fixed .box-fixed:nth-child(4n-2) .box-fix-content .info { color: #999; }

.model-fixed .box-fixed:nth-child(4n-3) .box-fix-content { top: 0; right: 0; }
.model-fixed .box-fixed:nth-child(4n-2) .box-fix-content { top: 0; left: 0; }
.model-fixed .box-fixed:nth-child(4n-1) .box-fix-content { bottom: 0; right: 0; }
.model-fixed .box-fixed:nth-child(4n) .box-fix-content { bottom: 0; left: 0; }


